Inhalte

# Funktion Day

Gibt die Tageskomponente einer mit DateSerial oder DateValue erzeugten seriellen Datumsangabe zurück.

## Syntax:

    Day (Zahl)

## Rückgabewert:

Integer

## Parameter:

Zahl: Ein numerischer Ausdruck, der eine serielle Datumsangabe enthält, aus der die Tageskomponente bestimmt werden kann.

Diese Funktion ist im Wesentlichen das Gegenstück der Funktion DateSerial und gibt die Tageskomponente aus einer mit den Funktionen DateSerial oder DateValue erzeugten seriellen Datumsangabe zurück. Beispielsweise ergibt der Ausdruck

    Print Day (DateSerial(1994, 12, 20))

den Wert 20.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleDay
        Print "Tag " & Day(DateSerial(1994, 12, 20)) & " des Monats"
    End Sub

Bitte unterstützen Sie uns!